/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

.av-special-heading-tag .special_amp {
color:#fff !important;
}

p.single-image {
    margin-top: 0px;
    margin-bottom: 0px;
}


.html_header_top.html_bottom_nav_header .main_menu ul:first-child{width:100%; height:0px;}
dd.ml-value.col-1.ml-table {
    background-color: #fff !important;
}
.ml-responsive-table .ml-grid {
    border-bottom: 1px solid #000;
    border-top: 1px solid #fff;
    margin-bottom: 9px;
    margin-left: 0;
    margin-right: 0;
}

.ml-responsive-table dt {
    background-color: transparent;
    clear: both;
    font-weight: bold;
    padding-top: 0px !important;
    padding-bottom: 5px !important;
}



.special_amp {
    font-family: PT sans;
    font-style: normal;
    font-size: 1.0em;
    line-height: 0.5em;
    font-weight: normal;
    color: #056839 !important;
}
.avia-image-container.avia-align-left {
    display: block;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    -webkit-box-shadow: 0px 25px 31px -6px rgba(0,0,0,0.83);
    -moz-box-shadow: 0px 25px 31px -6px rgba(0,0,0,0.83);
    box-shadow: 0px 25px 31px -6px rgba(0,0,0,0.83);
}


table {
	font-size:12px;
	color:#333333;
	width:100%;
	border-width:1px;
	border-color: #9dcc7a;
	border-collapse: collapse;
}

th {
font-size: 14px;
    letter-spacing: 0px;
    font-weight:bold;
	background-color:#056839;
	color:#FFFFFF;
    border-width:1px;padding: 8px;
    border-bottom:2px;
	border-style: solid;
	border-color: #fff;
	text-align:left;
text-transform:none;


}

tr {
	background-color:#bedda7 !important;
}

tr:hover { background: #fff !important; }

td {
	font-size:14px;
	border-width:1px;
	padding: 5px;
	border-style: solid;
	border-color: #fff;
color:#333;
}

.tablefix {
  background-image:none !important;
  margin-top:0 !important;
}




p {
    line-height: 1.2em;
}

h2 {
    text-transform: none !important; 
    letter-spacing: 0px !important; 

}

.avia-icon-list .iconlist_title {
    text-transform: uppercase;
    top: 4px;
    margin-bottom: 0;
    position: relative;
    font-size: 22px;
}

h5 {
    font-size: 30px;
    font-weight: lighter;
    text-decoration: none !important;
}

#top .av-custom-form-color .button {
    border: none ;
    background-color: #056839;
    color: #fff;
    font-family: montserrat;
    font-size: 16px;
    line-height: 0.9em;
    text-transform: uppercase;
}

#top div .av-dark-form .input-text, #top div .av-dark-form input[type='text'], #top div .av-dark-form input[type='input'], #top div .av-dark-form input[type='password'], #top div .av-dark-form input[type='email'], #top div .av-dark-form input[type='number'], #top div .av-dark-form input[type='url'], #top div .av-dark-form input[type='tel'], #top div .av-dark-form input[type='search'], #top div .av-dark-form textarea, #top div .av-dark-form select, div div .av-dark-form .button {
    color: #000;
    border-color: #056839;
    border-width: 2px !important;
    background-color: transparent;
    font-family: 'PT sans';
    font-size: 15px;
}





.toggler.activeTitle {
background: blue;
color: red;
}

.main_color .toggler {
background-color: #05683a;
color: #fff;
}

.main_color .toggler:hover {
background-color: #8DC63D;
color: #fff;
}

#socket .copyright {
    float: left;
    font-size: 13px;
}
#socket .sub_menu_socket {
    float: right;
    margin: 0;
    font-size: 13px;
    color: #666666 !important;
}
#footer .widget {
    padding: 0;
    margin: 7px 0 7px 0;
    overflow: hidden;
}
.flex_column .widget .widgettitle, .content .widget .widgettitle {
    margin-top: 0em;
}
.widget_nav_menu a {
    display: block;
    padding: 0px 0px 0px 0;
    text-decoration: none;
}


.content, .sidebar {
    padding-bottom: 0px;
    padding-top: 0px;

}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    border: medium none;
    color: #333333;
}
#mobile-advanced {
    background-color: #05683a;
    color: #719430;
}

#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    border: medium none;
    color: #fff;
    font-family: montserrat;
    font-size: 16px;
    line-height: 0.9em;
    text-transform: uppercase;
}

#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {
    background-image: none;
    background-size: 20px 20px;
    content: "";
    height: 20px;
    width: 20px;
}



#advanced_menu_toggle, #advanced_menu_hide {
    background-color: #05683a;
    border-color: #05683a;
    color: #fff;
}



.avia-slideshow {
    clear: both;
    margin: 0px 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}



#top #wrap_all .main_color h2 {
    color: #05683a;
    font-size: 36px;
    line-height: 1em;
    font-family: 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin-top: 20px;
}

#top #wrap_all .main_color h1 {
    color: #ffffff;
    font-size: 46px;
    line-height: 1em;
    font-family: 'PT Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: none;
    text-align: left;
    margin-top: 10px;
}

.container_wrap {
border-top: none;
}
#top #header .av-main-nav > li > a {
    color: #ffffff;
    background-color: #05683a;
    font-size: 15px;
    font-family: 'Montserrat', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    padding-left: 12px;
    padding-right: 12px;
    border-left: #06542d 1px solid;
    border-right: #0e844a 1px solid;
}


#top #wrap_all .av-main-nav ul > li > a {
    font-family: montserrat;
    text-transform: uppercase;
}
#header_main_alternate {
    z-index: 2;
    background-color: #05683a !important;
    height: 50px;
    -webkit-box-shadow: 0px 25px 31px -6px rgba(0,0,0,0.83);
    -moz-box-shadow: 0px 25px 31px -6px rgba(0,0,0,0.83);
    box-shadow: 0px 25px 31px -6px rgba(0,0,0,0.83);
}

/*Add your own styles here:*/

.logo img {
    margin-top: 11px !important;
    margin-bottom: 20px !important;
}

div#layer_slider_1 {
    max-height: 284px;
    max-width:1100px;
    margin: 0 auto;
}

.image-overlay {
 visibility: hidden;
 }

#call2action {
	
	height:68px;
	margin-top:38px;
	float:right;
}

#contact_wrapper {
display: none !important;
    float: right;
    height: 50px;
    margin-right: 20px;
    margin-top: 48px;
    right: 2px;
    width: 106px;
    z-index: 99999999;
}


a.facebook {
    background-image: url("http://www.directsteel.com.au/wp-content/uploads/2015/11/social_icons.jpg");
    float: right;
    height: 50px;
    top: 0;
    width: 50px;
}

a.pintrest {
    background-image: url("http://www.directsteel.com.au/wp-content/uploads/2015/11/social_icons.jpg");
    background-position: -50px 0;
    float: right;
    height: 50px;
    width: 50px;
}
.phonenumber {
	color: #056839;
	font-weight: bold;
	font-size: 40px;
	text-decoration: none;
line-height: 1em;
}
.tagline{
	color: #8dc63f;
	font-size: 25px;
	font-weight: bold;
line-height: 1em;
}

div#mobileslider { display:none;}

/***** MEDIA *****/



@media only screen and (max-width: 976px) {
a.pintrest {display:none;}
a.facebook {display:none;}
#top #header .av-main-nav > li > a {
    padding-left: 9px !important;
    padding-right: 9px !important;
}
}

@media only screen and (max-width: 880px) {
.phonenumber {display:none;}
.tagline {display:none;}
#contact_wrapper {display:none;}
#call2action {display:none;}
}




@media only screen and (max-width: 860px) {
#top #header .av-main-nav > li > a {
    padding-left: 7px !important;
    padding-right: 7px !important;
    font-size: 13px !important;
}
}


@media only screen and (max-width: 500px) {
div#mobileslider { display:block !important;}
div#normalslider { display:none !important;}
#top #wrap_all .main_color h2 {
    font-size: 36px;

th.hideme {
display:none;}

}
}

@media only screen and (max-width: 400px) {
th {
    	padding: 4px;
	font-family: 'PT Sans';
}

}
}




.html_header_top.html_bottom_nav_header .main_menu ul:first-child{width:100%;}
